__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW44023_POSTDATA_UGBUPD-7210.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

UPDATE F1_MANAG_CONTENT SET MANAG_CONTENT_TYPE_FLG = 'F1XC' WHERE MANAG_CONTENT_TYPE_FLG = 'F1X'
/